/* @override
	http://tranbycollege.millstream.com.au/css/spring.calendar.css
	http://wesley.millstream.com.au/css/spring.calendar.css
	http://www.scotch.wa.edu.au/css/spring.calendar.css
	http://www.carey.wa.edu.au/css/spring.calendar.css
	http://www.melvillewaterpolo.com.au/css/spring.calendar.css
*/

@media all {

#content .calendar {
	position: relative;
	clear: both;
}

/* @group Month View */

#content .calendar table.monthview {
	width: 100%;
	border: none;
}

#content .calendar .monthview th, #content .calendar .monthview td {
	width: 14%;
	padding: 0;
}

#content .calendar .monthview td {
	height: 80px;
	border-bottom: 1px solid #606060;
	background-color: #ccc;
}

#content .calendar .monthview td:hover {
	background-color: #bbb;
}

#content .calendar .monthview td.today {
	background-color: #aaa;
}

#content .calendar .monthview th {
	border-bottom: 4px solid #606060;
	background-color: #ccc;
}

#content .calendar .monthview th p {
	text-align: left;
	padding: 4px 4px;
	margin: 0;
	font-size: 1.1em;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333;
	text-transform: uppercase;
}

#content .calendar .monthview td p {
	font-size: 1em;
	margin: 4px;
	line-height: 1.1;
	font-style: italic;
	color: #555;
}

#content .calendar .monthview td p a {
	font-style: normal;
	display: block;
	color: #444;
	padding: 4px 15px 4px 4px;
	border: 1px dotted #fff;
	background-image: url(/images/calendar-001.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#content .calendar .monthview td p a:hover {
	background-color: #888;
	color: #fff;
	cursor: pointer;
	background-image: none;
}

#content .calendar .monthview p.daynumber {
	padding: 2px 4px;
	margin: 0;
	font-size: 2em;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-style: normal;
	color: #fff;
	border: none;
}

#content .calendar .monthview .weekend {
	background-color: #ddd;
}

.calendar .entry a {
	width: 100%;
	display: block;
	cursor: pointer;
}

#content .calendar .tooltips {
	display: none;
}

/* @end */

/* @group List View */

#content .calendar .listview {
	position: relative;
}

#content .calendar .listview .item p {
	margin: 0;
}

#content .calendar .listview .item h2 {
	margin: 0;
	padding: 0;
}


#content .calendar .listview .item {
	padding: 10px;
	margin: 0 0 0.2em 8em;
}

#content .calendar .listview .month {
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: 1em;
	background-color: #999;
	color: #fff;
	padding: 6px 84px 5px 14px;
}

#content .calendar .listview .day {
	position: absolute;
	left: 2em;
	font-size: 2em;
	color: #666;
	/*background-color: #000;*/
	display: inline-block;
	padding: 0;
	line-height: 1;
	margin-bottom: 10px;
}

/* @end */

/* @group Calendar Select */


#content .calendar .select {
	padding: 0;
	margin: 0;
}

#content .calendar .select .label {
	float: left;
	padding-left: 0;
	color: #666;
	font-style: italic;
}

#content .calendar .select span {
	padding: 4px 8px;
	margin: 0 5px 0 0;
	display: inline-block;
	cursor: pointer;
	font-size: 12px;

}

#content .calendar .select a {
	font-size: 12px;
	text-decoration: none;
	color: #000;
}

#content .calendar .select a:hover {
	text-decoration: underline;
}

#content .calendar .select .selected {
	padding-left: 20px;
	background-image: url(/images/icon-success-18-14-000000-50.png);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: default;
}

#content .calendar .select .selected a {
	cursor: default;
	text-decoration: none;
}

#content .calendar .select a {
	/*text-decoration: none;*/
}

/* @end */

/* @group Controls */

#content .calendar .controls {
	margin: 10px 0;
	padding: 7px 0;
	overflow: hidden;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content .calendar .controls a {
	font-size: 12px;
	text-decoration: none;
	color: #666;
}

#content .calendar .controls a:hover {
	text-decoration: underline;
}


#content .calendar .controls .nextprevious{
	float: left;
	margin: 0;
}

#content .calendar .controls .viewtype{
	float: right;
	margin: 0;
}

#content .calendar .controls .viewtype .month {
	padding-left: 20px;
	padding-right: 8px;
	background-image: url(/images/icon-calendar-18-14-000000-25.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #aaa;
}

#content .calendar .controls .viewtype .month.selected {
	/*background-image: url(/images/icon-calendar-18-14-000000-50.png);*/
	background-image: url(/images/icon-success-18-14-000000-50.png);
	color: #666;
}


#content .calendar .controls .viewtype .list {
	padding-left: 20px;
	background-image: url(/images/icon-list-18-14-000000-25.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #aaa;
}

#content .calendar .controls .viewtype .list.selected {
	/*background-image: url(/images/icon-list-18-14-000000-50.png);*/
	background-image: url(/images/icon-success-18-14-000000-50.png);
	color: #666;
}


#content .calendar .controls .nextprevious .previous {
	padding-left: 14px;
	padding-right: 8px;
	background-image: url(/images/icon-previous-8-14-000000-50.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#content .calendar .controls .nextprevious .next {
	padding-right: 14px;
	padding-left: 8px;
	background-image: url(/images/icon-next-8-14-000000-50.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#content .calendar .controls .nextprevious .today {
	padding-left: 14px;
	padding-right: 8px;
	margin-left: 4px;
	background-image: url(/images/icon-today-12-14-000000-50.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: transparent !important;
}


/* @end */

/* @group Subscribe */

#content .calendar .subscribe {
	z-index: 10;
	position: absolute;
	right: 0;
	text-align: right;
	cursor: pointer;
}

#content .calendar .subscribe p {
	margin: 0;
	font-size: 12px;
}

#content .calendar .subscribe .label {
	margin: 0;
	color: #666;
	display: inline-block;
	padding: 5px 5px 5px 10px;
	text-decoration: underline;
}

#content .calendar .subscribe:hover .label {
	background-color: #eee;
}

#content .calendar .subscribe .links {
	display: none;
	text-align: left;
}

#content .calendar .subscribe:hover .links {
	display: block;
	padding: 10px 10px 5px 10px;
	background-color: #eee;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	margin: 0;
	width: 180px;

}

#content .calendar .subscribe:hover .links p {
	padding: 5px 10px 10px 10px;
	line-height: 1.4;
}

/* @end */

#canvas.iPad #content .calendar .subscribe {
	position: relative;
	float: right;
}

#canvas.iPad #content .calendar .subscribe .label {
	display: none;
}

#canvas.iPad #content .calendar .subscribe .links {
	display: block;
	padding: 5px 0;
	width: auto;
	border: none;
	background-color: transparent;
	margin: 0;
}

#canvas.iPad #content .calendar .subscribe:hover .links p {
	padding: 0;
	line-height: 1.4;
}

.calendar__tip.item {
    width: 200px;
}

.calendar__tip .tags .tag {
  border: 1px solid #fff;
  color: #333 !important;
  background-color: #fff !important;
  border-radius: 3px;
  padding: 0 3px;
	font-size: 0.8em;
	text-transform: uppercase;
}

.calendar__tip > * {
  margin: 0;
}

.calendar__tip > h3 {
  margin-bottom: 0.5em;
}

.calendar__tip > :first-child {
  margin-top: 0;
}

.calendar__tip > :last-child {
  margin-bottom: 0;
}

.calendar__tip .addevent {
	margin-top: 0.5em;
  text-decoration: underline;
  text-align: right;
}



}

@media only screen and (max-device-width: 480px) {

	#main #content .calendar .subscribe {
		position: relative;
		float: right;
	}

	#main #content .calendar .subscribe .label {
		display: none;
	}

	#main #content .calendar .subscribe .links {
		display: block;
		padding: 5px 0;
		width: auto;
		border: none;
		background-color: transparent;
		margin: 0;
	}

	#main #content .calendar .subscribe:hover .links p {
		padding: 0;
		line-height: 1.4;
	}


}


